.warning {
	font-size:144px;
	font-weight:900;
	color:#F00;
}

.mandatory_field {
	font-weight: bold;
}

.big_red {
	font-size:66px;
	color: #991000;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	background-color: #000;
}

.slogan {
	margin-top: 0;
	text-align: center;
	font-weight: bold;
	color: red;
}


body {
	background-color: #FFFFFF;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #666666;
	font-size:small;
	text-align: justify;
}

table {
	margin: 0;
	padding: 0;
	border: 0;
	text-align:left;
}

/*th
{
	background-color: #991000;	
	font-size: small;
	text-align: center;
	color:#FFFFFF;
}*/

th
{
	background-color: #515050;	
	font-size: small;
	text-align: center;
	color:#FFFFFF;
}

img
{
	border:0;
}

p
{
	text-align:justify;
}

.spacing-right
{
	padding-right: 10px;
	margin-right: 10px;
}

.black {
	color: #000000;
}

.white {
	color: #FFFFFF;
}

.red {
	color: #FF0000;
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

.padding {
	padding: .5em;
}

.center {
	text-align: center;
}

.small {
	font-size: small;
	text-align: inherit;	
}

.tinytext {
	font-size: 3;
	text-align: inherit;
	font-style: italic;
	color: #999;
}

.tinyredtext {
	font-size: 3;
	text-align: inherit;
	font-style: italic;
	color: #F00;
}

a {
	margin: 0;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding: 0;
	font-size:inherit;
}

a:hover {
	text-decoration: underline;
}

heading1 {
	margin: 0;
	max-height: 20;
	padding: 0;
	font-size: medium;	
	color: #FFFFFF;
	text-align: right;
}

h1 {
	margin: 0;
	max-height: 20;
	font-size: small;	
	color: #FFFFFF;
	text-align: center;
	background-color: #991000;	
}

h2 {
	margin: 0;
	max-height: 20;
	font-size: small;	
	color: #FFFFFF;
	text-align: left;
	background-color: #505050;	
}

heading2 {
	margin: 0;
	max-height: 20;
	padding: 0;
	font-size: small;
	color: #FFFFFF;
}

h3 {
	margin: 0;
	max-height: 20;
	font-size: small;	
	color: #991000;
	text-align: left;
/*	background-color: #515050;*/	
}

h4 {
	margin: 0;
	max-height: 10;
	padding: 0;
}

#topmenu  {
	font-weight: bold;
	color: #EEE;
	text-decoration: none;
	background-color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}

ul#topmenu{
	display:inline-table;
	text-align: center;
	padding: 0px 30px 0px 30px;
}
#topmenu li{
	list-style: none; 
	display: inline-block;
	padding: .3em;
}

#topmenu a{
	color: #AAA;
}

#topmenu a:hover {
	color: #FFF;
	background-color: #666;
}
#topmenu1 a:hover {
	color: #FFF;
	background-color: #666;
}

#myMenuID a:hover {
	color: #FFF;
	background-color: #666;
}

#myMenuID {
	background-image:url(/images/111.gif);
	width: 200px;
	vertical-align: top;
}

/*  

  полоски сверху и снизу

.header_line {
	background-image:url(/images/Sauna_n_10.gif);
	background-repeat: repeat-x;
	height: 31px;
}
*/

.nowrap {
	white-space: nowrap;
}

.middle_column {
	background-image: url(/images/Sauna_n_20.jpg);
	width: 112px;
	vertical-align: top;
}
#magicbutton {
	visibility: hidden;
	position: absolute;
	height: 6em;
	width: 30em;
	top: 30%;
	left: 40%;
	background-color: #F33;
	text-align: center !important;
	color: #FFF;
	font-weight: bold;
}

#magicbutton p {
	text-align: center;
	width: 100%;
}
#return {
	float: left;
	width: 12em;
	margin-top: .3em;
	margin-left: 2em;
}
#submit {
	float: right;
	width: 12em;
	margin-top: .3em;
	margin-right: 2em;
}
.clear {
	clear: both;
}
.floatright{
	float: right;
}
.preview {
	text-align: center;
	color: #FF0000;
	font-weight: bold;
	display: inline-block;
	float: left;
	width: 180px;
}

#leader {
	overflow-x: scroll;
	overflow-y: hidden;
	max-height: 15em;
}

#bookbottom {
	background-color: #EEEEEC;
	width: 100%;
	display: inline-block;
}

#bookbottom img {
	margin-right: 190px;
	float: right;
}

#cash {
	display: inline;
}

.address,.contact {
	width: 25em;
	float: left;
	padding: .5em;
}

.contact {
	float: none;
}

.contact label,.address label{
	width: 12em;
	text-align: right;
	clear: left;
	float: left;
	margin: .5em;
}

.contact .tinytext {    
	display: inline-block;
	margin-left: 14em;
	margin-top: -.5em;
}

.contact input,.address input {
	clear: right;
	float: left;
	margin: .5em;
}

#login_data,#ok,#err,#passerr,#yuric_data {
	display: none;
}

#yuric_data {
	width: 54em;
	clear: both;
}

.clear {
	clear: both;
}

#pub_oferta {
	width:1000px; 
	height:500px;
}

#oferta {
	display: none;
}

#comment {
	width: 10em;
}